
/* #BASIC--------------*/

*{margin:0; padding:0;}

* {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box
}
a {
	transition:all .4s ease;
	-moz-transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-o-transition:all .4s ease;
	-ms-transition:all .4s ease;
	color:#6b6b6b;
	}
	

img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}
	
img{border:none;}
li {list-style:none outside;}
h1{ font-size:34px;font-weight:900;}
h2 {font-size:25px; font-weight:300; }
h3{font-weight:400; font-size:20px;}
label{font-size:13px; color:#2e2e2e; }
h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom:20px; 
    margin-top: 0;
	font-family: 'Raleway', sans-serif;
}
.title{ position:relative; margin-bottom:30px;}
.title h2{ display:inline-block; margin-bottom:0 !important; padding-bottom:10px;}
.title:after{ content:""; position:absolute; height:4px; background:#f0bb1a; left:0; bottom:0; width:10%;}

.title_center{ position:relative; margin-bottom:30px;}
.title_center h2{ margin-bottom:0 !important; padding-bottom:10px;}
.title_center:after{ content:""; position:absolute; height:4px; background:#f0bb1a; left:45%; bottom:0; width:10%;}


.title h2 span{font-weight:700;}
input, label{ font-family: 'Open Sans', sans-serif; font-weight:400;}

#fixed{position:relative; z-index:1000;}
figure{margin-bottom:20px;}

a:focus, a, object, embed {outline: none;}

a:focus, a:hover {text-decoration: none;color: #0d4c86;}
:focus, :active {-moz-outline-style: none; outline:0 none !important;}
::-moz-focus-inner {border:0;}
ul, ol {margin: 0; padding: 0;}
ul, ol, li {list-style: none;}
p {margin: 0;}

.logo a{ font-weight:800; font-size:26px; display:block; color:#2c3e4f; margin-top:3px; text-transform:uppercase; }
.logo a span{ display:inline-block; color:#cb3f35;}

img{ max-width:100%; height:auto;}

.padd_Right0{padding-right:0;}
.padd_Left0{padding-left:0;}
.padd_Both{padding-left:0; padding-right:0;}

.padd_top40{padding-top:40px;}
.padd_btm40{padding-bottom:40px;}
.padd_both40{padding-top:40px; padding-bottom:40px;}
.alignleft{float:left;}
.alignright{float:right;}
.padd_left70{ padding-left:70px;}

.margin_both50{margin:0 50px;}
.menu_responsive{    
	color: #fff;
    display: none;
    font-size: 21px;
    font-weight: bold;
    line-height: 28px;
    margin-top: 5px;
    padding: 10px 0 10px 15px;
    text-transform: uppercase;
}
.readbtn{ width:122px; height:45px; text-align:center; background:#e54d42; line-height:45px; display:inline-block; color:#fff;
margin-top:20px;
}
.readbtn:hover, .readbtn:focus{background:#cb3f35; color:#fff; }


body {font-size:14px; line-height:22px; font-family: 'Karla', sans-serif; color:#2e2e2e;  }
input{border:none;}
:focus{ outline:none;}
::placeholder{ color:#73b8ff;}

/*header part*/
header{background:url(../images/header_bg.jpg) no-repeat left top; width:100%; background-size:cover;}

.top_bar{min-height:40px; font-size:13px; background:#1f1f1d; color:#8aa6c1; }
.top_bar a{color:#8aa6c1;}
.top_bar .left{}
.top_bar .left ul li{display:inline-block; line-height:40px;  padding: 0 12px; }

.top_bar .left ul li:first-child{padding-left:0;}

.top_bar .left ul li span{ font-size:16px; margin-right:10px;}


.top_bar .right{float:right; line-height:40px; }
.top_bar .right ul{float:left;}
.top_bar .right ul li span{margin-right:10px;}
.top_bar .right .social_media{font-size:18px;}
.social_meida a { margin-left:5px; display:inline-block; height:25px; width:25px;}
.social_meida a span{ display:block; height:100%; text-align:center; line-height:25px; color:#fff;}
.social_meida a:hover span.fa-facebook{background:#537bbd;}
.social_meida a:hover span.fa-twitter{background:#78cdf0;}
.social_meida a:hover span.fa-google-plus{background:#f5564b;}
.sign_in{width:auto !important;}

.code_btm{padding:0 12px; background:#048852; height:40px; line-height:40px; color:#fff;}
.code_btm .fa{margin-right:8px;}

.middle{padding:14px 0;}

.middle_right{margin-top:20px;}
.middle_right  .search{float:left; border:1px solid #d9d9d9; padding:4px;}
.middle_right  .search .fa-search{color:#8b8b8b; position:relative; left:-6px;}
.middle_right .search input[type="submit"]{ left: 18px; background:transparent; position: relative;text-indent: -9999px; width: 30px;}

/*header part end*/

/*nav part start*/

/*mega menu*/
.navbar{margin-top:43px;}
.dropdown-menu{border:none; box-shadow:none; background-color:#e54d42; padding:0; border-radius:0 !important;}
.dropdown-menu > li > a{color:#fff; padding:6px 20px;}
.dropdown-menu  > li { border-bottom: 1px solid #f5564b;}
.navbar{min-height:50px !important;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ddd;}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #cb3f35 ;
}
.navbar-default .navbar-toggle:hover{border-color:#cb3f35 ;}
.navbar-nav > li > a{ font-size:14px; line-height:50px;   padding: 0 13px !important; text-transform:uppercase;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:transparent;}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{ margin-left:-15px; margin-right:-15px;}
.navbar{background:transparent !important; margin-bottom:0; border:none; border-radius: 0;}
.navbar-inverse{background-color:transparent !important; border-color:transparent !important;}

.navbar-default .navbar-nav > li > a{border-bottom:transparent;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#5e5e5e;

border-bottom:1px solid #e54d42;}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background-color:#f5564b; color:#fff;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent !important;
	border-bottom:1px solid #e54d42;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{ background-color: transparent !important;
    border-color: #6aca00 !important; color:inherit !important;}
	


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-menu{left:0; right:inherit;}
.nav li:hover > .dropdown-menu{display:block;}
/*mega menu*/

/*nav part end*/


/*banner*/


/* Carousel Styles */
.carousel-indicators{display:none;}
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	/*padding: 20px;*/
}

.carousel-control.right span {
	/*padding: 20px;*/
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 74%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 120px;
	
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 110px;
}

.carousel-control.left span  {
	background:url(../images/left_arrow.png) no-repeat left top;
	width:52px;
	height:52px;
	text-indent:-9999px;
}
.carousel-control.right span  {
	background:url(../images/right_arrow.png) no-repeat left top;
	width:52px;
	height:52px;
	text-indent:-9999px;
}


.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.banner{position:relative;}
.header-text {
    color: #ffffff;
    right: 7.7%;
    position: absolute;
    top: 290px;
	padding:26px;
	width:445px;
	height:260px;
	background:#125027;
	background:rgba(83, 176, 34, 0.9)
}
.header-text h2 {
    color: #fff;
    font-size: 25px;
	font-weight:900;
	padding:10px;
	display:inline-block;
	padding:0 12px;
	margin-bottom:0 !important;
	float:left;
	font-weight:300;
}

.header-text a {
	background:url(../images/left_arrow.png) no-repeat left top; height:52px; width:52px; display:inline-block; float:right;
	text-indent:-9999px;
}
.header-text p{padding:10px; clear:both; color:#fff;  float:left;}




/*testimonials*/
.carousel-control.left, .carousel-control.right{background-image:none;}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
top:230px !important;}
.carousel-control .icon-prev, .carousel-control .fa-long-arrow-left{ left:530px; position: absolute; top:220px;  }
.carousel-control .icon-next, .carousel-control .fa-long-arrow-right{position: absolute; top:220px;
right: 530px;}
.carousel-control span{display:inline-block; background:#e54d42;
border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; width:35px; height:35px; color:#fff; box-shadow:none;
line-height:35px;}
.carousel-inner .thumbnail{border:none;}

/*welcome*/
.welcome{ background:#f1f1f1;}
.welcome_holder{ text-align:center; padding-bottom:70px;}
.welcome .title h2{text-align:center;}
.service_block{ text-align:center; padding:40px; height:210px;}
.red_bg{background:#e3454c;}
.green_bg{background:#048852;}
.blue_bg{background:#6098ec;}
.service_block  h2{font-size:18px; font-weight:bold; color:#fff;}


/*help*/
.help {background:url(../images/help_bg.jpg) no-repeat center top; height:408px;}
.help_holder{}
.help_holder .title{margin-bottom:20px;}
.help_support{font-size:18px; line-height:27px; }
.help_block{border:2px solid #e54d42; text-align:center; padding:20px; background:none;}


/*awarness*/
.awarness{}
.awarness_holder{}
.awarness_holder h3{font-size:22px; font-weight:bold;}

/*project*/
.project{ background:#2c3e4f;}
.project h2{color:#fff;}
.project_img_holder{position:relative;}
.project_img_holder  figure{border:5px solid #fff;}
.project_img_holder .price{position:absolute; width:144px; height:53px; line-height:53px; background:#e54d42; text-align:center;
color:#fff; right:5px; bottom:5px;}
.project_list figure{margin-bottom:30px;}
.project_list h3{font-weight:bold; color:#fff;}
.project_list p{color:#708fac;}


/*testimonials*/
.testimonials{ padding-top:50px; padding-bottom:80px;}
.testimonial_thumb figure{border:3px solid #e1e1e1; display:inline-block; margin-bottom:10px;}
.testimonial_thumb p{font-weight:bold; text-align:center;}
.testimonial_text{width:75%;}
.testimonial_text span.fa-quote-left{margin-right:20px; font-size:20px;}



.media_news{}
.media_news li{margin-bottom:30px;} 
.media_news li .media-left{width:142px; margin-right:10px;}
.media_news li .media-body{ padding-left:10px;}
.media-heading{font-weight:bold; font-size:18px; line-height:24px;}
.date{margin-top:10px; color:#f0bb1a; font-weight:bold;}


	

.client_title{}
.client h2{ text-align:left;}
.client .thumbnail{ border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; border:3px solid #f1f1f1;
display:inline-block; margin-bottom:10px; overflow:hidden; padding:0; float:left; width:80px; height:80px;}	
.client_text{padding:20px; background:#048852; color:#fff; margin-bottom:50px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
-o-border-radius:5px; position:relative;}
.client_text:after{content:""; position:absolute; bottom:-29px; left:30px;
width: 0; height: 0;border-top: 30px solid #048852; border-right: 30px solid transparent;}
.client_text h3{margin-bottom:20px;}
.thmb{margin-top:20px; margin-left:10px;}

#owl-demo .owl-pagination{ display:none;}
#owl-demo-1 .owl-controls .owl-page span{margin:0 8px 0 0; height:10px; width:10px;}
#owl-demo-1 .owl-controls .active span{background:; }
#owl-demo .owl-controls .owl-buttons div{border-radius:0; position:absolute; width:35px; height:35px; text-indent:-9999px;}
#owl-demo .owl-controls .owl-buttons div.owl-prev{left:-70px; top:33px; background:url(../images/left1_arrow.png) no-repeat 0 0;}
#owl-demo .owl-controls .owl-buttons div.owl-next{right:-70px; top:33px; background:url(../images/right1_arrow.png) no-repeat 0 0;} 
#owl-demo .item img{border:1px solid #dadada;}

.partners  .container{padding:0 100px;}
/*footer start*/

footer{  position:relative; color:#8c969b; font-size:13px;}
footer .container{padding:0 80px;}
.footer_top{background:#3d4950; padding-top:40px; text-align:center; height:270px;}
.contact_info p{color:#afb9be; font-size:20px;}
.contact_btm{border:2px solid #fff; color:#fff; display:inline-block; text-align:center; padding:0 12px; height:45px; line-height:42px;}
.contact_btm:hover{background:#fff; color:#048852;}

.newsletter{background:#49575f; padding:40px; text-align:center; position:relative; top:30px;}
.newsletter h2{color:#fff;}
.newsletter p{color:#99a5ac; font-size:16px; margin-bottom:20px;}
.newsletter form{ display:inline-block;}
.newsletter form input[ type="text"]{width:275px; height:45px; padding-left:10px; border:1px solid #667882; background:transparent;}
.newsletter form input[ type="submit"]{width:110px; color:#66808f; height:45px; text-align:center; background:#232e34; border:1px solid #182024;}
.newsletter form input[ type="submit"]:hover{background:#000;}

.footer_bottom{background:#313a3f; padding:110px 0 30px 0;}
footer .container{padding:0 90px;}
.footer_img{background:url(../images/footer_bg.png) no-repeat center top; background-size:cover;
position:absolute; top:-197px; left:0; width:100%; height:197px;}
footer a{color:#8c969b;}
footer h3{color:#fff; padding-bottom:10px;  
border-bottom:1px solid #3d4950;
font-weight:300; font-size:22px; font-weight:normal;}

footer ul li a:hover{text-decoration:underline; color:#fff;}


.help_col{}
.help_col li{line-height:18px;}
.help_col li a{display:block;}
.help_col li a:hover{text-decoration:none; padding-left:5px; }



.footer_col .address li span{ margin-right:10px; }


.footer_column li{margin-bottom:10px;}
.address li{ margin-bottom:3px;}

.footer_social_media a{display:inline-block; margin-right:6px;}

.design a span{color:#ff5500;}
.design a span:hover{text-decoration:underline;}

.footer_last{background:#313a3f;}
.footer_last .container{ border-top:1px  solid #3d4950; padding:30px 0; font-size:13px;text-align:center;}

.footer_social_media{margin-top:15px;}
.affiliated{margin-top:20px;}
.affiliated a{display:inline-block; margin-right:10px;}
.footer_social_media p.connect_, .affiliated p.connect_{text-transform:uppercase; font-size:14px; margin-bottom:10px;}
.footer_social_media .fa{color:#fff; text-align:center; height:30px; width:30px; line-height:30px; font-size:14px; margin-right:5px;}
.footer_social_media a:hover{text-decoration:none;}
.footer_social_media .fa-facebook{background:#3b5998;}
.footer_social_media .fa-twitter{background:#28a9e0;}
.footer_social_media .fa-google-plus{background:#da4835;}
.footer_social_media .fa-linkedin{background:#007fb2;}
.footer_logo{padding-top:40px;}

.media-left, .media-right, .media-body{ display:inline-block !important; float:left;}
.media_news li .media-body{width:335px;}
/* #Medai Queries for responsiveness---- */
@media(max-width: 1200px){ 

}


@media(max-width: 992px){ 



}

@media screen and (max-width: 768px) {


}


@media screen and (max-width: 767px) {
h2{font-size:20px;}
.logo{ text-align:center;}
.top_bar{ display:none;}
.code_btm{margin-top:30px;}
.navbar{margin-top:10px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ left:20px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{ right:20px;}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right
{ top:30px !important;}
.media_news li .media-left{width:70px;}
.welcome_holder{padding-bottom:20px;}
.padd_left70{ padding-left:15px;}
.pull-right{float:none !important;}
.pull-left{float:none !important;}
.text-center.thmb.pull-left{ float:right !important;}
#owl-demo .item img{width:100%;}
.owl-buttons, .owl-theme .owl-controls{ display:none;}
footer .container, .partners .container{ padding:0 15px;}
.contact_info p{ margin-bottom:20px;}
.newsletter form input[type="text"]{width:100%;}
.newsletter form input[type="submit"]{width:100%; margin-top:15px;}
.footer_bottom{ padding-top:20px;}
.margin_both50{ margin:0;}
.top_bar .right{ float:none; width:100%; line-height:normal; margin-bottom:10px;}

.menu_responsive{ display:inline-block;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#fff;}
.dropdown-menu{min-width:100%;}


.padd_both50{padding-top:20px; padding-bottom:20px;}
.help{background:none; height:auto;}
.project_img_holder figure img{width:100%;}
.tp-caption{display:none;}
.navbar-nav .open .dropdown-menu{ background-color:#e54d42;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{
	color:#b5c3ff;
}
.project_list{margin-bottom:20px;}
.carousel-control .icon-prev, .carousel-control .fa-long-arrow-left{left:100%; top:100%;}
.carousel-control .icon-next, .carousel-control .fa-long-arrow-right{ right:100%; top:100%;}
.help_block {margin-top:20px;}
.logo a{line-height:29px; font-size:24px;}

.footer_top{ height:auto;}
}

@media (max-width:600px){

}

@media(max-width: 500px){
}
@media(max-width: 480px){
.carousel-control .icon-next, .carousel-control .fa-long-arrow-right{right:170px;}
.carousel-control .icon-prev, .carousel-control .fa-long-arrow-left{left:170px;}

}
@media(max-width: 450px){

}


@media (max-width: 425px){

}

@media(max-width: 360px){


}
@media(max-width: 320px){
.carousel-control .icon-next, .carousel-control .fa-long-arrow-right{right:100px;}
.carousel-control .icon-prev, .carousel-control .fa-long-arrow-left{left:100px;}
}



